@font-face{font-family:calibriregular; src:url(../fonts/calibri-regular/calibri_0-webfont.eot); src:url(../fonts/calibri-regular/calibri_0-webfont.eot?#iefix) format('embedded-opentype'),url(../fonts/calibri-regular/calibri_0-webfont.woff) format('woff'),url(../fonts/calibri-regular/calibri_0-webfont.ttf) format('truetype'),url(../fonts/calibri-regular/calibri_0-webfont.svg#calibriregular) format('svg'); font-weight:400; font-style:normal;}
@font-face{font-family:CalibriBold; src:url(../fonts/calibri-bold/calibrib.eot); src:url(../fonts/calibri-bold/calibrib.eot?#iefix) format('embedded-opentype'),url(../fonts/calibri-bold/calibrib.svg#Calibri) format('svg'),url(../fonts/calibri-bold/calibrib.woff) format('woff'),url(../fonts/calibri-bold/calibrib.ttf) format('truetype'); font-weight:400; font-style:normal;}
html, body{ font-family:calibriregular; color:#000; font-size:18px; overflow-x:hidden;}
h2,h3{font-variant:small-caps;}
h2{font-size:34px; text-align:center; background:url(../img/heading-bg.png) center bottom no-repeat; padding-bottom:20px; margin-bottom:20px; line-height:30px; font-family:Raleway,sans-serif;}
h3{font-size:30px; margin-bottom:20px; color:#00267c; font-family:Raleway,sans-serif; line-height:32px;}
.content h3{margin: 20px 0 10px;}
h4{font-size:24px; margin-bottom:15px; line-height: 20px;}
.content h4{margin: 20px 0 10px;}
h5{font-size:22px; margin-bottom:10px; font-weight:400;}
h6{font-size:18px; margin-bottom:10px;}
h2 + h3{margin-top: 0 !important;}
p{margin:0 0 10px;}
a{color:#0D2570;}
a:hover{color:#000;}
table{margin: 20px 0; border-collapse: collapse;}
table thead{background-color: #ddd;}
table th,table td{padding: 5px; text-align: center;}
table tr td:first-child{text-align: left;}
section.content li{background:url(../img/tick.png) left 4px no-repeat; padding-left:20px; margin-bottom:10px; line-height:1;}
section.content h2{background:0 0; text-align:left; border-bottom:2px solid #5a5a5a; padding-bottom:10px; display:inline-block;}
input[type=email],input[type=password],input[type=tel],input[type=text],select,textarea{background-color:#fbfbfb; border:1px solid rgba(0,0,0,.15); color:#000; box-shadow:0 0 7px rgba(0,0,0,.2) inset; -webkit-box-shadow:0 0 7px rgba(0,0,0,.2) inset; -moz-box-shadow:0 0 7px rgba(0,0,0,.2) inset; -ms-box-shadow:0 0 7px rgba(0,0,0,.2) inset; -o-box-shadow:0 0 7px rgba(0,0,0,.2) inset; resize:none; font-family:calibriregular; font-size:20px; padding:0 10px; line-height:20px; height: 40px; -webkit-appearance:none;}
textarea{height:80px;}
select{height:38px; width:100%;}
.button{-webkit-appearance: none; border: none; background-color: transparent; color: #000; font-weight: normal; cursor: pointer; padding: 10px 15px; display: inline-block; position: relative; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; font-size: 18px; line-height: 12px; border: 3px solid #00267C; border-radius: 3px; -o-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -webkit-border-radius: 3px; font-family: 'calibriregular';}
.button:hover{background-color: #00267C; color: #fff;}
button.button{padding: 10px 30px;}
.button-disable{background: #ddd; border-color: #ddd; cursor: not-allowed;}
.button-disable:hover{color: #000; background: #ddd;}
.clear{clear:both;}
.wrapper{width:1000px; margin:0 auto;}
.text-align-center{text-align:center;}
.preloader{position:fixed; top:0; left:0; right:0; bottom:0; background-color:#fefefe; z-index:99999; height:100%; width:100%; overflow:hidden!important;}
.status{width:60px; height:30px; position:absolute; left:50%; top:50%; background-image:url(../img/loader.gif); background-repeat:no-repeat; background-position:center; -webkit-background-size:cover; background-size:cover; margin:-20px 0 0 -20px;}
.header{position:relative;}
.header-container{position:absolute; top:0; left:0; right:0; z-index:2;}
.bg-container{position:relative; z-index:2;}
.pre-header .left{float:left; background:url(../img/white-overlay.png) left top; font-size:15px; text-transform:uppercase; line-height:11px; padding:12px 0; position:relative; width:465px;}
.pre-header .left:before{content:""; width:300px; height:100%; background:url(../img/white-overlay.png) left top; position:absolute; top:0; left:-300px;}
.pre-header .left:after{content:''; position:absolute; border-top:0 solid transparent; border-bottom:45px solid transparent; border-left:20px solid rgba(255,255,255,.8); top:0; right:-20px;}
.pre-header .left .phone{background: url("../img/top_call.png") no-repeat scroll left 4px rgba(0, 0, 0, 0); float: left; font-size: 15px; line-height: 21px; padding-left: 25px;}
.pre-header .left .phone a{color: #000000; font-size: 15px;}
.pre-header .left .fax_new{background: url("../img/top_fax.png") no-repeat scroll left 3px rgba(0, 0, 0, 0) !important; margin-left: 20px;}
.pre-header .left .email_new {background: url("../img/top_email.png") no-repeat scroll left 4px rgba(0, 0, 0, 0) !important; margin-left: 20px; float: left; padding-left: 25px; line-height: 21px; color: #000;}
.email_new a{color: #000;}
.pre-header .right{float:right; padding-top:8px;}
.social ul{overflow:hidden;}
.social ul li{float:left; margin-right:20px;}
.social ul li:last-child{margin-right:10px;}
.social ul li a{display:block; background:url(../img/social.png) left top no-repeat; text-indent:-999em;}
.social ul li a.facebook{width:9px; height:16px;}
.social ul li a.facebook:hover{background-position:0 -16px;}
.social ul li a.twitter{width:18px; height:16px; background-position:-14px 0;}
.social ul li a.twitter:hover{background-position:-14px -16px;}
.social ul li a.google-plus{width:18px; height:16px; background-position:-37px 0;}
.social ul li a.google-plus:hover{background-position:-37px -16px;}
.social ul li a.linkedin{width:16px; height:16px; background-position:-60px 0;}
.social ul li a.linkedin:hover{background-position:-60px -16px;}
.social ul li a.mail{width:20px; height:16px; background-position:-81px 0;}
.social ul li a.mail:hover{background-position:-81px -16px;}
.main-header{margin-top:10px;}
.logo{float:left; padding:30px 0 0 20px;}
.navigation{background:url(../img/green-overlay.png) left top; position:relative; width:560px; float:right;}
.navigation:before{content:''; position:absolute; border-top:92px solid transparent; border-bottom:0 solid transparent; border-right: 30px solid rgba(0,38,125,0.9); top:0; left:-30px;}
.navigation:after{content:""; width:300px; height:100%; background:url(../img/green-overlay.png) left top; position:absolute; top:0; right:-300px;}
.monthly-special-container{display: none;}
.monthly-special-box{float:right; background:url(../img/four-color-strip.png) left top no-repeat,url(../img/monthly-special-bg.png) left top; width:260px; padding:20px; color:#fff; font-size:14px;}
.monthly-special-box h3{font-size:30px; line-height:24px; padding-bottom:15px; border-bottom:1px solid rgba(0,38,125,0.9); margin-bottom:15px; font-weight:400; color:#fff;}
.monthly-special-box p{margin:0 0 10px;}
.monthly-special-box ul{margin:0 0 15px;}
.monthly-special-box ul li{background:url(../img/monthly-special-tick.png) left 4px no-repeat; padding-left:25px; margin-bottom:10px;}
.monthly-special-box ul li:last-child{margin-bottom:0;}
.monthly-special-box .monthly-button{color:#3b3f3a; display:inline-block; font-family:CalibriBold; padding:10px 15px; background-color:#fff; font-size:16px; line-height:10px; border-radius:3px; -o-border-radius:3px; -moz-border-radius:3px; -ms-border-radius:3px; -webkit-border-radius:3px; text-transform:uppercase;}
.monthly-special-box .monthly-button:hover{background-color:#ea9d72; color:#fff;}
.welcome{ padding:45px 0 40px 0;text-align:center; background:url(../img/body-bg.jpg) left top;}
.services{background-image:url(../img/services-bg.jpg); background-repeat:no-repeat; background-attachment:fixed; background-size:cover; background-position:center top; padding:30px 0; overflow:hidden; position:relative; }
.services-overlay{background-color:rgba(0,0,0,.5); position:absolute; top:0; right:0; left:0; bottom:0; z-index:0;}
.services .wrapper{position:relative; z-index:1;}
.services .one-third{background-color:#fff; width:205px;min-height: 264px; padding:15px; float:left; margin-right:20px; text-align:center;}
.services .one-third.last{margin-right:0;}
.services .one-third .image{margin-bottom:15px;min-height: 80px;}
.services .one-third .image img{display:block; margin:0 auto; }
.services .one-third h3{font-variant:normal; text-transform:uppercase; font-size:18px; min-height: 48px; padding-bottom:15px; background:url(../img/sub-heading-bg.png) center bottom no-repeat; line-height:24px; margin-bottom:10px; color: #000;font-family:calibriregular;}
.services .one-third p{margin-bottom:5px;}
.services .one-third a{font-family:CalibriBold;display: block; text-transform:uppercase; font-size:18px;color: #00267c;}
.services .one-third a:hover{color:#000;}
.wrapper.gallery-home{margin-bottom:60px;}
.da-thumbs{position:relative; overflow:hidden;}
.da-thumbs li{position:relative; float:left;}
.da-thumbs li a,.da-thumbs li a img{display:block; position:relative;}
.da-thumbs li a{overflow:hidden;}
.da-thumbs li a div{position:absolute; background:rgba(0,0,0,.5); width:100%; height:100%;}
.da-thumbs li a div span{display:block; width:83px; height:83px; background:url(../img/view-gallery.png) no-repeat; margin:60px auto 0;}
.da-thumbs li a div span:hover{background-position:left -83px;}
.gallery-block{margin-bottom:30px;}
.gallery-block ul li{background-color:#fff; padding:5px; width:310px; box-shadow:0 1px 3px rgba(0,0,0,.25); -webkit-box-shadow:0 1px 3px rgba(0,0,0,.25); -moz-box-shadow:0 1px 3px rgba(0,0,0,.25); -o-box-shadow:0 1px 3px rgba(0,0,0,.25); -ms-box-shadow:0 1px 3px rgba(0,0,0,.25); margin-right:20px;}
.gallery-block ul li.last{margin-right:0;}
.footer{background-color:#3b3b3b;}
.pre-footer{font-family:CalibriBold; color:#fff; text-transform:uppercase; margin-bottom:40px;}
.pre-footer .left{float:left; width:50%; position:relative; background-color:#33BFDA; padding:37px 0;}
.pre-footer .left:before{background-color:#33BFDA; height:100%; left:-100%; position:absolute; top:0; width:100%; content:"";}
.pre-footer .left:after{border-left:0 solid transparent; border-right:30px solid transparent; border-top:90px solid #33BFDA; bottom:0; content:""; left:100%; margin-left:0; position:absolute;}
.stay-in-touch span{display:block; float:left; margin-right:20px; font-size:24px; line-height:16px;}
.stay-in-touch .social{float:left;}
.pre-footer .right{width:50%; background-color:#01277C; margin-top:-20px; position:relative; float:left; padding:35px 0 34px;}
.pre-footer .right .location{background:url(../img/location-home.png) left 1px no-repeat; font-size:17px; padding-left:25px; line-height:21px; float:left; margin:0 25px 0 10px; letter-spacing:-1px;}
.pre-footer .right .phone{background:url(../img/phone-home.png) left 4px no-repeat; font-size:17px; padding-left:25px; line-height:21px; float:left;}
.pre-footer .right .phone a{color: #fff;}
.pre-footer .right .fax_new{margin-left: 20px;background:url(../img/new_fax.png) left 3px no-repeat !important;}
.pre-footer .right .email_new{margin-left: 20px;background:url(../img/email_new.png) left 4px no-repeat !important;}
.pre-footer .right .email_new a{color:#fff;}
.pre-footer .right .email_new a:hover{color:#33BFDA;}
.pre-footer .right:before{content:''; width:100%; height:100%; background-color:#01277C; position:absolute; top:0; right:-100%;}
.pre-footer .right:after{content:''; position:absolute; border-top:90px solid transparent; border-bottom:0 solid transparent; border-right:30px solid #01277C; top:0; left:-30px;}
.main-footer{color:#fff; padding-bottom:40px;}
.footer-box{ width:100%;text-align: center;}
.footer-box.last{margin-right:0;}
.footer-box h3{font-family:CalibriBold; font-variant:normal; font-size:24px; line-height:16px; margin-bottom:25px; text-transform:uppercase; color:#fff;}
.footer-box ul{overflow:hidden;}
.footer-box ul li{padding: 0 10px;display: inline-block; background: url("../img/li_border.png") left center no-repeat; margin-bottom:10px; font-size:16px; line-height:10px;}
.footer-box ul li:first-of-type{background:none;}
.footer-box a{color:#fff;}
.footer-box span{display: inline-block;border-bottom: 1px solid #fff;}
.footer-box a:hover{text-decoration: underline;}
.footer-box p{font-size:16px; line-height:22px; margin-bottom:5px;}
.footer-box h3.mb-minus{margin-bottom:15px;}
.footer-box p.mb0{margin-bottom:0;}
.copyright{text-align:center; line-height:50px; font-size:16px; color:#fff; background-color:#222;}
.inner-pages-banner{position:relative;}
.inner-pages-banner img{width:100%; display:block;}
.content{padding-top:45px;margin-bottom:60px;}
.site-content{width:660px; margin-right:40px; float:left;}
.site-sidebar{float:right; width:300px;}
.monthly-special-widget{background:url(../img/four-color-strip.png) left top no-repeat,url(../img/monthly-special-bg.png) left top; padding:20px; color:#fff; font-size:14px;}
.monthly-special-widget h3{font-size:30px; line-height:24px; padding-bottom:15px; border-bottom:1px solid rgba(255,255,255,.3); margin: 0 0 15px; font-weight:400; color:#fff;}
.monthly-special-widget p{margin:0 0 10px;}
.monthly-special-widget ul{margin:0 0 15px;}
.monthly-special-widget ul li{background:url(../img/monthly-special-tick.png) left 4px no-repeat; padding-left:25px; margin-bottom:10px;}
.monthly-special-widget ul li:last-child{margin-bottom:0;}
.monthly-special-widget .monthly-button{color:#3b3f3a; display:inline-block; font-family:CalibriBold; padding:10px 15px; background-color:#fff; font-size:16px; line-height:14px; border-radius:3px; -o-border-radius:3px; -moz-border-radius:3px; -ms-border-radius:3px; -webkit-border-radius:3px; text-transform:uppercase;}
.monthly-special-widget .monthly-button:hover{background-color:#ea9d72; color:#fff;}
.video-container{margin:20px auto; width:421px; background:url(../img/ipad.png) no-repeat; padding:42px 48px;}
.contact-block .contact-left{float:left; width:640px; padding-right:30px; margin-right:30px; background:url(../img/contact-page-divider.png) right center no-repeat;}
.contact-block .contact-right{float:left; width:300px;}
.map{margin-bottom:15px;}
.map iframe{border:2px solid #ea9d72;}
.location-contact{padding-left:25px; background:url(../img/location-contact.png) left 3px no-repeat; margin-bottom:10px;}
.phone-contact{padding-left:25px; background:url(../img/phone-contact.png) left 9px no-repeat; margin-bottom:10px; line-height:30px;}
.phone-contact a{color:#000;}
.fax_contact{background:url(../img/fax_contact.png) left 9px no-repeat !important;}
.mail-contact{padding-left:25px; background:url(../img/mail.png) left 9px no-repeat; line-height:24px;}
.mail-contact a{color:#000;}
.mail-contact a:hover{color:#042672;}
.field{margin-bottom:10px;}
.contact-form input[type=email],.contact-form input[type=tel],.contact-form input[type=text],.contact-form textarea{width:278px;}
section.content .gallery-page li{background:0 0; padding:0; margin:0 20px 20px 0; border:2px solid #ea9d72;}
section.content .gallery-page li:hover{border-color:#7eb94f;}
section.content .gallery-page li.last{margin-right:0;}
.gallery-page .da-thumbs li a div span{margin:45px auto 0;}
span.error{color:#c00; font-size: 13px; display:block;}
.booking-form .field{float:left; margin-right:20px;}
.booking-form .date-picker-div{float:left; margin-right:10px;}
.booking-form .field .date-picker-div.last,.booking-form .field.last{margin-right:0;}
.booking-form input[type=email],.booking-form input[type=tel],.booking-form input[type=text]{width:298px;}
.booking-form textarea{width:638px;}
.booking-form .date-picker-div input[type=text]{width:133px;}
.button-box .button{float: left;}
.about-img{float: right; box-shadow:0 0 7px rgba(0,0,0,.2); -webkit-box-shadow:0 0 7px rgba(0,0,0,.2); -moz-box-shadow:0 0 7px rgba(0,0,0,.2); -ms-box-shadow:0 0 7px rgba(0,0,0,.2); -o-box-shadow:0 0 7px rgba(0,0,0,.2); border: 1px solid #f9f9f9; margin: 0 0 20px 20px;}
.cattery-img{float: right; box-shadow:0 0 7px rgba(0,0,0,.2); -webkit-box-shadow:0 0 7px rgba(0,0,0,.2); -moz-box-shadow:0 0 7px rgba(0,0,0,.2); -ms-box-shadow:0 0 7px rgba(0,0,0,.2); -o-box-shadow:0 0 7px rgba(0,0,0,.2); border: 1px solid #f9f9f9; margin: 0 0 20px 20px; width: 40%;}

@media screen and (-webkit-min-device-pixel-ratio:0){
    input[type=email],input[type=password],input[type=tel],input[type=text],select,textarea{border-radius: 0;}
}
.testimonial_blog{padding-bottom: 40px;background: #fff;}
.testimonial_home{position: relative;padding: 0 20px 0 20px; }
.testimonial_details:after{bottom: -16px;left: 50%;margin-left: -8px;width: 30px;height: 16px;position: absolute;content: "";display: block;background: url("../img/testi_bottomerrow.jpg") no-repeat scroll center bottom rgba(0, 0, 0, 0);position: relative;text-align: center;}
.client_msg h2{padding: 40px 0 30px 0;}
.testimonial_details{padding: 20px 50px 0 50px;border: 1px solid #e4e4e4;text-align: center;}
.testimonial_details p{ font-size: 18px;color: #000;}
.left_img2{background: url(../img/testi_imgleft.png) left top no-repeat;display: inline-block;width: 20px;height: 20px;position: absolute;left: 35px;top: 15px;}
.right_img2{background: url(../img/testi_imglright.png) left top no-repeat;display: inline-block;width: 20px;height: 20px;position: absolute;right: 35px;top: 15px;}
.name{padding: 30px 0 0 0;text-align: center;}
.name p{font-size: 18px;color: #000;line-height: 22px;}
.social {
    padding-top: 0;
    float: left;
}
.dropdown {
    float: left;
}
.services_new {
    margin-bottom: 20px;
}
.pre-header .right .social {padding:12px 0 0 0;}



.form{
	width:100%;
}

.error{
    display: block;
    color: #f00;
}
.reload a{
    margin-left: 10px;
    padding: 0 0 0 10px;
    background: url(/img/capcha_btn.png) no-repeat;
    width: 35px;
    height: 25px;
    display: inline-block;
    float: left;
}
#PageCaptchamatch{
    float: left;
}
.heading span.word2{
    color: #137ed5;
}
.heading span.word3{
    color: #137ed5;
}
.heading span.word4{
    color: #137ed5;
}
h5{font-size: 18px;}
.capcha{
    position: relative;
}
.errorCaptcha{
    position: absolute;
    bottom: -25px;
    left: 165px;
}
.send{position: relative;}
#ajax-loader-button{
    float: left;
    margin-left: 10px;
    margin-top: 25px;
    right: 0;
    top: 0;
}

.slide-out-div {
    background-color: #151515;
    min-height: 470px !important;
    padding: 15px;
    width: 285px;
    z-index: 9;
}
.handle {top:0 !important;}
.slide-out-div h3 {
    background: url(../img/heading-bottom-bg.png) repeat-x scroll left bottom rgba(0, 0, 0, 0);
    color: #fff;
     font-variant: small-caps;
    font-size: 24px;
     margin:0 0 15px;
    padding-bottom: 10px;
}
.quick-box {
}
.quick-box input {
	margin-bottom:15px;
    background-color: #fbfbfb;
    border: 1px solid rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.2) inset;
    color: #000;
    font-family: calibriregular;
    font-size: 20px;
    width:263px !important;
    line-height: 20px;
    padding: 0 10px;
    resize: none;
}
.quick-box input.security {  
    width:100% !important;}
.quick-box textarea {
	margin-bottom:15px;
    background-color: #fbfbfb;
    border: 1px solid rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.2) inset;
    color: #000;
    font-family: calibriregular;
    font-size: 20px;
    height: 60px !important;
    width:263px !important;
    line-height: 20px;
    padding: 10px 10px;
    resize: none;
}
.quick-box input, .quick-box textarea[placeholder] {
	color:#000;
	font-size: 20px;
	font-family: calibriregular;
}
.open a.handle:after {
    background: url(../img/close.png) no-repeat scroll left top rgba(0, 0, 0, 0);
    content: "";
    height: 16px;
    left: 321px;
    position: absolute;
    top: 22px;
    width: 16px;
}
input[type="submit"].button{
background-color: #151515;
    border: 2px solid #004b8e;
    border-radius: 2px;
    color: #fff;
    display: inline-block;
    font-family: "calibriregular";
    font-size: 16px;
    height: 42px;
    line-height: 1px;
    margin-top: 7px;
    padding: 0 !important;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.4s ease 0s;
    width: 105px !important;
    float:left;
}
input[type="submit"].button:hover{
	background:#004b8e;
	border-color: #004b8e;
	color:#fff;
}

.captchaimg {float: left;
    overflow: hidden;
    width: 100px;}
.captchaimg img#captchaimg-captcha {height: 40px;
    margin-left: -27px;
    max-width: none;
    width: 150px;}
.captchamatch {float: left;
    padding-left: 5px;
    width: 126px;}
.refresh {float: left;
    padding-left: 3px;
    width: 26px;}
.refresh a {
     background: url("/img/loader.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    float: left;
    height: 26px;
    overflow: hidden;
    text-align: center;
    text-indent: -999px;
    margin-top: 7px;
    width: 26px;
}
.loader-button {float: left;
    margin-left: 15px;
    margin-top: 18px;
}
    
.quick-box input.form-error, .quick-box textarea.form-error {border:1px solid #ff0000;color:#ff0000;padding-left:5px;}
.inner-pages{
    text-align: center;
}
.pre-header .left .phone2{margin-left: 20px;}
.pre-footer .right .phone2{margin-left: 20px;}
.welcm_btn{margin-top:15px !important;}
.ofc_hours{padding:20px 0 20px 0;}
.contact_img{margin-bottom:10px;width:100%;}
.contact_img img{border: 1px solid #042672;box-shadow: 0 0 3px #000;}
.ofc_hours p{color:#01277C;font-weight: bold;}
.slide_text {
	padding:15px;
    bottom: 80px;
    left: 10px;
    position: absolute;
    width: 500px;
    background-color: rgb(0,0,0); 
    opacity: 0.8;
    color:#fff;
}
.slide_text h3{
	margin:0 0 10px 0;
	font-size:48px;
	color:#fff;
	line-height:49px;
}
.slide_text p{
	font-size:22px;
	color:#fff;
}
.error_message{
	text-align:center;
}
